"FATBDRefreshHeaderIdleText" = "Pull down to refresh";
"FATBDRefreshHeaderPullingText" = "Release to refresh";
"FATBDRefreshHeaderRefreshingText" = "Loading...";

"FATBDRefreshAutoFooterIdleText" = "Tap or pull up to load more";
"FATBDRefreshAutoFooterRefreshingText" = "Loading...";
"FATBDRefreshAutoFooterNoMoreDataText" = "No more data";

"FATBDRefreshBackFooterIdleText" = "Pull up to load more";
"FATBDRefreshBackFooterPullingText" = "Release to load more";
"FATBDRefreshBackFooterRefreshingText" = "Loading...";
"FATBDRefreshBackFooterNoMoreDataText" = "No more data";

"FATBDRefreshHeaderLastTimeText" = "Last update: ";
"FATBDRefreshHeaderDateTodayText" = "Today";
"FATBDRefreshHeaderNoneLastDateText" = "No record";
